<!DOCTYPE html>
<html>
	<head>
		<link rel= "stylesheet" href="css.css" />
        <style>
            .hii {
                border: 8px solid black;
				border-radius: 17px;
                font-size: 35px;
                cursor: pointer;
         }
         body {
			background-image: url("background.jpg");
			background-repeat: no-repeat;
			background-attachment: fixed;
			background-size: 100% 100%;
		}
        </style>
	</head>
	<body>
		<button class="home" onclick="window.location.href='home.html'"><img src="Logo.png" width="90" length="66"></button>

	</body>
</html>